<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="stylesheet" href="./app.css" />
        <title>Act10</title>
    </head>

    <body>
        <div class="wrapper">
            <div class="header">
                <img src="./assets/icono.png" alt="tu_opcion" />
                <p>
                    Nullam id leo id velit dapibus maximus non eget massa. Class
                    aptent taciti sociosqu ad litora torquent per conubia
                    nostra, per inceptos himenaeos.
                </p>
            </div>

            <div class="cards">

                <div class="card container">
                    <div class="card_header">
                        <img src="./assets/gato.jpg" alt="tu_opcion" />
                    </div>
                    <div class="card_content">
                        <p>
                            Lorem ipsum dolor, sit amet consectetur adipisicing
                            elit. Pariatur soluta earum enim voluptates expedita
                            debitis nam quia aspernatur autem accusamus. Qui
                            itaque blanditiis odit natus accusantium eum
                            incidunt optio explicabo?
                        </p>
                    </div>
                </div>

                <div class="card container">
                    <div class="card_header">
                        <img src="./assets/gato.jpg" alt="tu_opcion" />
                    </div>
                    <div class="card_content">
                        <p>
                            Lorem ipsum dolor, sit amet consectetur adipisicing
                            elit. Pariatur soluta earum enim voluptates expedita
                            debitis nam quia aspernatur autem accusamus. Qui
                            itaque blanditiis odit natus accusantium eum
                            incidunt optio explicabo?
                        </p>
                    </div>
                </div>
                <div class="card container">
                    <div class="card_header">
                        <img src="./assets/gato.jpg" alt="tu_opcion" />
                    </div>
                    <div class="card_content">
                        <p>
                            Lorem ipsum dolor, sit amet consectetur adipisicing
                            elit. Pariatur soluta earum enim voluptates expedita
                            debitis nam quia aspernatur autem accusamus. Qui
                            itaque blanditiis odit natus accusantium eum
                            incidunt optio explicabo?
                        </p>
                    </div>
                </div>
                <div class="card container">
                    <div class="card_header">
                        <img src="./assets/gato.jpg" alt="tu_opcion" />
                    </div>
                    <div class="card_content">
                        <p>
                            Lorem ipsum dolor, sit amet consectetur adipisicing
                            elit. Pariatur soluta earum enim voluptates expedita
                            debitis nam quia aspernatur autem accusamus. Qui
                            itaque blanditiis odit natus accusantium eum
                            incidunt optio explicabo?
                        </p>
                    </div>
                </div>
                <div class="card container">
                    <div class="card_header">
                        <img src="./assets/gato.jpg" alt="tu_opcion" />
                    </div>
                    <div class="card_content">
                        <p>
                            Lorem ipsum dolor, sit amet consectetur adipisicing
                            elit. Pariatur soluta earum enim voluptates expedita
                            debitis nam quia aspernatur autem accusamus. Qui
                            itaque blanditiis odit natus accusantium eum
                            incidunt optio explicabo?
                        </p>
                    </div>
                </div>
                <div class="card container">
                    <div class="card_header">
                        <img src="./assets/gato.jpg" alt="tu_opcion" />
                    </div>
                    <div class="card_content">
                        <p>
                            Lorem ipsum dolor, sit amet consectetur adipisicing
                            elit. Pariatur soluta earum enim voluptates expedita
                            debitis nam quia aspernatur autem accusamus. Qui
                            itaque blanditiis odit natus accusantium eum
                            incidunt optio explicabo?
                        </p>
                    </div>
                </div>
            </div> 
        </div>
    </body>
</html>
